.cookie-banner{
    position: relative;
    width:100%;
    background: white;
    border-bottom: 1px solid #e7e7e7;
}

.cookie-banner .container{
    padding: 20px;
}

.cookie-banner-actions{
    margin-top:10px;
}